@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic&display=swap');

.zen-maru-gothic-regular {
  font-family: YakuHanJP, "Zen Maru Gothic", sans-serif;
  font-weight: 400;
  font-style: normal;
}

section#firstview .inner .catchImage{
	background: url("../image/voice/mainvisual.webp") 0 0 / contain no-repeat;
}

/*===================================
	共通パーツ
=====================================*/

h2.coa_midashi{
	font-size: 200%;
	font-weight: 600;
	line-height: 1;
	color: #333333;
	text-align: center;
	padding-bottom: 24px;
	position: relative;
}

h2.coa_midashi::before{
	content: '';
	background: linear-gradient(
		to right,
		#0075c1 0%,
		#0075c1 50%,
		#e75297 50%,
		#e75297 100%
	);
	width: 100%;
	max-width: 220px;
	height: 5px;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}

/*===================================
	.voice_block01
=====================================*/

.voice_block01{
	padding: 65px 0 88px;
}

.voice_block01 .inner{
	width: 86.11%;/*620*/
	margin: 0 auto;
}

.voice_block01 .inner .voice_wrap{
	margin-top: 33px;
}

.voice_block01 .inner .voice_wrap ul.voice_list{
	list-style: none;
}

.voice_block01 .inner .voice_wrap ul.voice_list li{
	width: 100%;
}

.voice_block01 .inner .voice_wrap ul.voice_list li + li{
	margin-top: 2.85rem;
}

.voice_block01 .inner .voice_wrap ul.voice_list li .comment{
	width: 100%;/*612*/
	min-height: 102px;
	border: 3px solid #0075c1;
	border-radius: 0.75rem;
	background: #fff;
	padding: 18px 5.23% 18px;/*32*/
	box-sizing: border-box;
	position: relative;
}

.voice_block01 .inner .voice_wrap ul.voice_list li .comment::before{
	content: '';
	background: url("../image/voice/fukidashi_parts01.svg")no-repeat;
	background-size: cover;
	width: 5.72%;/*35*/
	height: auto;
	aspect-ratio: 1 / 1;
	position: absolute;
	bottom: 0.025rem;
	transform: translateY(100%);
	right: 4.84%;/*30*/
	z-index: 1;
}

.voice_block01 .inner .voice_wrap ul.voice_list li .comment p{
	font-size: 1.35rem;
	line-height: 1.67;
	color: #000;
	text-align: justify;
}

.voice_block01 .inner .voice_wrap ul.voice_list li p.type_txt{
	padding: 19px 18.06% 0 0;/*112*/
	font-size: 1.4rem;
	font-weight: 700;
	line-height: 1;
	color: #0075c1;
	text-align: right;
}
